From 9a98b85ad4bacf38398fd8b2795cd483b994300e Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Wed, 16 May 2018 17:14:32 +0200
Subject: [PATCH] doc: Remove incorrect statement about IPC on OpenBSD

kern.ipc.shm_use_phys is not a sysctl on OpenBSD, and SEMMAP is not
a kernel configuration option. These were probably copy pasteos from
when the documentation had a single paragraph for *BSD.
---
 doc/src/sgml/runtime.sgml | 7 -------
 1 file changed, 7 deletions(-)

diff --git a/doc/src/sgml/runtime.sgml b/doc/src/sgml/runtime.sgml
index 330e38a29e..801d343bc0 100644
--- a/doc/src/sgml/runtime.sgml
+++ b/doc/src/sgml/runtime.sgml
@@ -959,16 +959,9 @@ option        SYSVSEM
 option        SEMMNI=256
 option        SEMMNS=512
 option        SEMMNU=256
-option        SEMMAP=256
 </programlisting>
        </para>
 
-       <para>
-        You might also want to configure your kernel to lock shared
-        memory into RAM and prevent it from being paged out to swap.
-        This can be accomplished using the <command>sysctl</command>
-        setting <literal>kern.ipc.shm_use_phys</literal>.
-       </para>
       </listitem>
      </varlistentry>
 
-- 
2.14.1.145.gb3622a4ee

